This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 502603 - I need the kernel-debug package
I need the kernel-debug package
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.9
All Linux
low Severity urgent
: rc
: ---
Assigned To: Prarit Bhargava
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 08:20 EDT by Klaus Ethgen
Modified: 2009-05-29 09:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-29 09:45:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Klaus Ethgen 2009-05-26 08:20:05 EDT
To track down a bug in the kernel I need to have the kernel-debug package for version 2.6.9-78.0.8.EL for i686. Unfortunately this version is not found anywhere so I need to make a bugzilla call.

The only versions I can find on rhn.redhat.com (and on our own satelite) is 2.6.18.* and 2.4.9.*

Let me tell that this is very urgent as at the moment our fileservercluster crashs often!
Comment 2 Prarit Bhargava 2009-05-29 09:45:04 EDT
Klaus,

Here you go:

ftp://ftp.redhat.com/pub/redhat/linux/updates/enterprise/4AS/en/os/Debuginfo/i686/RPMS/

P.

Note You need to log in before you can comment on or make changes to this bug.